<!DOCTYPE html>
<html lang="en">
	<head>
		<meta charset="utf-8" />
		<meta name="viewport" content="width=device-width, initial-scale=1" />
		<meta name="theme-color" content="#000000" />

		<!-- <meta
			http-equiv="Content-Security-Policy"
			content="default-src 'self'; img-src https://*; font-src 'self' fonts.gstatic.com; style-src 'self' fonts.googleapis.com"
		/> -->

		<link
			rel="shortcut icon"
			type="image/ico"
			href="/src/assets/favicon.ico"
		/>

		<link rel="preconnect" href="https://fonts.googleapis.com" />
		<link rel="preconnect" href="https://fonts.gstatic.com" crossorigin />
		<link
			href="https://fonts.googleapis.com/css2?family=Montserrat:wght@400;700&family=Roboto:wght@400;700&display=swap"
			rel="stylesheet"
		/>

		<title>Solid App</title>
	</head>
	<body>
		<noscript>You need to enable JavaScript to run this app.</noscript>

		<div id="root"></div>

		<script src="/src/index.tsx" type="module"></script>
	</body>
</html>
